NAME Pak'ma
CLAS homeworld
GFX1 planets/s_planets.tga 5
GFXP planets/l_urlu.jpg
TEXT The <color=685>home world<color=999> of the Pak'ma'ra. The surface of the planet is covered by lavish vegetation, thousands of lakes and a great belt of desert of searing hot climate.
FLAG norename homeworld
VALU 500 strategic
